#  [no title set] 
SOLU SET RFZ=5.9 TFZ=11.0 PAK=0 LLG=103 TFZ==11.0 LLG=103 TFZ==10.9
SOLU SPAC P 21 21 21
SOLU 6DIM ENSE toxd EULER 215.519 157.539 20.877 FRAC -0.61642 0.29737 0.07997 BFAC 0.07857
SOLU ENSEMBLE toxd VRMS DELTA +0.0625 RMSD 0.94 #VRMS 0.97
SOLU SOLPAR FSOL 1.050 CONSTRAIN ON
